:root {
  --ff-primary: "Be Vietnam Pro", "맑은 고딕", sans-serif;
  --ff-secondary: var(--ff-primary);
}

.mp-prod .content .sbj {font-family: var(--ff-secondary);}
.mp-prod .content .sbj b {font-weight: 600;}
.key-point .cards .card .tit {font-family: var(--ff-secondary); font-size: 18px;}
.sp-head-title {font-family: var(--ff-secondary); font-weight: 600; text-transform: uppercase;}
.hist__head .slogan {font-family: var(--ff-secondary); font-weight: 600;}
.hist__body .year_ls__item .month_ls__item .cont > li {line-height: 1.5; margin-bottom: 0.5em!important;}
.hist__body .year_ls__item .month_ls__item .cont > li:last-child {margin-bottom: 0;}
.prod-lineup > li > a .head {align-items: center; justify-content: space-between; width: 100%;}
.prod-lineup > li > a .head svg {flex-shrink: 0;}
.prd-detail-intro .content .features .wrapper .group .cont {padding-right: 0;}

.footer .footer_cont .info-cont {flex-shrink: 0;}

.prd-spec-caution::before {content: 'Chú ý'; font-weight: 700; flex-shrink: 0;}

@media screen and (max-width: 1699px) and (min-width: 1400px) {
  .header .logo {width: 250px;}
}
@media screen and (min-width: 1400px) {
  .key-point .cards .card {justify-content: flex-start;}
  .lineup-intro .icons > li span {line-height: 1.4;}
  .footer .footer_cont {gap: 30px;}
  .gnb__item > a {font-size: 16px; line-height: 1.3;}
  .mp-prod .content .sbj {font-size: 48px;}
  .key-point .cards .card {padding-inline: 20px;}
  .greeting-banner .content .title {padding-top: 20px;}
  .hist__head .slogan {font-size: 26px;}
  .prod-lineup > li > a .head .title {font-size: 18px;}
  .prod-lineup > li > a .head .title .tag {font-size: 0.9em;}
  .mw-series .prd-detail-intro .content .features .wrapper .group .cont .ls,
  .w-series .prd-detail-intro .content .features .wrapper .group .cont .ls {grid-template-columns: repeat(1, 1fr);}
  .w-series .prd-detail-intro .content .thumb {top: 50%; bottom: auto; transform: translateY(-50%);}
  .dh-05hg .selection-cart-item.item-1 .prd-spec-table col:nth-child(1) {width: 140px;}
  .tab-buttons.cert .button {width: calc((100% - 80px) / 3)}
}
@media screen and (max-width: 1399px) {
  .prd-spec-overflow::before {content: '▶ Swipe horizontally to see more.';}
}
@media screen and (max-width: 1399px) and (min-width: 768px) {
  .mp-prod .content .sbj {font-size: 28px;}
  .key-point .cards .card .tit {font-size: 18px;}
  .prod-lineup {grid-template-columns: repeat(2, 1fr)!important;}
  .prod-lineup > li > a .head .title {font-size: 16px;}
  .tab-buttons.cert .button {width: calc((100% - 80px) / 2)}
}
@media screen and (max-width: 767px) {
  .mp-prod .content .sbj {font-size: 20px;}
  .prod-lineup {grid-template-columns: repeat(1, 1fr)!important;}
  .tab-buttons.cert .button {width: calc((100% - 80px) / 1); padding-inline: 10px;}
}